Subject: Re: [Teas] IETF 93 TEAS agenda requests

From: Lou Berger <[email-masked]>
Date: Thu, 02 Jul 2015 12:54:37 -0400

All,
    It would be really helpful to get your requests in early/now and
certainly before the ID cutoff deadline. 

some things to keep in mind, quoting:
http://trac.tools.ietf.org/wg/teas/trac/wiki/MeetingGuidelines:

    WG Draft Authors / Editors

    - WG Draft authors are expected to review (present) any
      changes that have been recently made to their draft, as well
      as any plans for, or open issues with the draft either at
      the meeting or on the list.

    - Status includes review of: any recent changes, any open
      discussions or issues, and planned next steps.

    - When not presenting, WG Draft authors should send status to
      the list *1 week* prior to the WG meeting.

    Presenter Guidelines

    - Allotted time includes setup/presentation *and* discussion.

    - Please allow sufficient time for discussion on any issues
      and questions you have for the WG.  Keep in mind that WG
      discussion and feedback are the main reasons for presenting.
      Don't plan a presentation that doesn't solicit WG discussion
      or feedback.

    - To maximize presentation time, the secretary/chairs will
      post all slides prior to the session and present from a
      single laptop.  No file or laptop swapping will happen as is
      not considered to be good use of the WG's time.
      Presentations must be received before the start of the
      session, and by the deadline published by the
      secretary/chairs.

Thanks,
Lou (Pavan and Matt)

On 6/22/2015 9:04 PM, Vishnu Pavan Beeram wrote:
>
> Dear TEAS,
>
> The IETF93 draft agenda is out.  We're tentatively scheduled for
> Wednesday Afternoon Session I -- note this may change.
>
> Please send your agenda requests to the addresses cc'ed above by end
> of day July 5th. Include draft name, and who will be presenting. A
> draft agenda will be uploaded on the 6th.
>
> WG Draft authors are expected to present if there are open issues to
> discuss, or to send status to the list  *1 week* prior to the WG
> meeting if not presenting. Status includes review of: any recent
> changes, any open discussions or issues, and planned next steps.
>
> Slides will be due on Sunday July 19, 2015. (Send slides to the
> addresses cc'ed above, but not the WG.)
>
> Some important dates:
>
> 2015-06-26 (Friday): Final agenda to be published.
> 2015-07-06 (Monday): Internet Draft submission cut-off (for all
> drafts, including -00) by UTC 23:59, upload using IETF ID Submission Tool.
> 2015-07-06 (Monday): Draft Working Group agendas due by UTC 23:59,
> upload using IETF Meeting Materials Management Tool.
> 2015-07-10 (Friday): Early Bird registration and payment cut-off at
> UTC 23:59.
> 2015-07-13 (Monday): Revised Working Group agendas due by UTC 23:59,
> upload using IETF Meeting Materials Management Tool.
> 2015-07-13 (Monday): Registration cancellation cut-off at UTC 23:59.
> 2015-07-17 (Friday): Final Pre-Registration and Pre-Payment cut-off at
> 17:00 local meeting time.
> 2015-07-19 - 2015-07-24: IETF 93 in Prague, Czech Republic.
>  
> Thanks,
>
> Pavan, Lou and Matt
>
>
>
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas